<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="">
    <query id="JdgMchPathResult.getInfo" desc="获取通径信息">
        <![CDATA[
SELECT A.DRIFT_MODEL_MIN, A.DRIFT_MODEL_LEN,A.DRIFT_MODEL_MIN2, A.DRIFT_MODEL_LEN2, '合格' PATH_RESULT, A.REPORT_PATH,
A.PRO_NUM, A.FAIL_NUM
  FROM MCH_PATH_RESULT A
 WHERE A.JUDGE_STOVE_NO = {0}
   AND A.BATCH_NO = {1}
        ]]>
    </query>


    <query id="JdgMchPathResult.getInfoByPline" desc="获取通径信息">
        <![CDATA[
SELECT A.DRIFT_MODEL_MIN, A.DRIFT_MODEL_LEN, '合格' PATH_RESULT, A.REPORT_PATH,
A.PRO_NUM, A.FAIL_NUM
  FROM MCH_PATH_RESULT A
 WHERE A.JUDGE_STOVE_NO = {0}
   AND A.BATCH_NO = {1}
   AND A.PLINE_CODE = {2}
        ]]>
    </query>
    
    <query id="JdgMchPathResult.getZbsByBatchNo" desc="获取标准最小尺寸">
        <![CDATA[
SELECT A.DRIFT_MODEL_MIN, A.RESULT_NO
  FROM MCH_PATH_RESULT A
 WHERE A.JUDGE_STOVE_NO = {0}
   AND A.BATCH_NO = {1}
        ]]>
    </query>
</queryMap>